--- 
vendor: "ESRI"
id: "0"
title: "Aula ambiental"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  id_aula: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  fech_creac: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  fech_actua: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  nombre_aa: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://mapas.ambientebogota.gov.co/server/rest/services/Educacion/Aula_ambiental/OGCFeatureServer/collections/0/queryables"